package com.ruoyi.system.core.domain;

import com.ruoyi.system.core.mqtt.MqttFuncTopic;

public class DeviceFunc {
    private String message;

    private MqttFuncTopic funcTopic;

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public MqttFuncTopic getFuncTopic() {
        return funcTopic;
    }

    public void setFuncTopic(MqttFuncTopic funcTopic) {
        this.funcTopic = funcTopic;
    }
}
